rematch - Bug #765

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén SP popup preview publish hién thi sai format thoi gian

12/18/2024 08:53 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message trén SP

2. Click anh publish kiém tra hién thi preview

0 Két qua hién tai:
2. Hién thj sai format thgi gian

0 Két qua mong mudn:
2. Hién thj dung format thoi gian

History

#1 - 12/18/2024 08:53 AM - Nguyén Tra
- File 369.jpg added

#2 - 12/18/2024 09:03 AM - Anonymous

- Assignee changed from Anonymous to Lan Anh Le

#3 - 12/20/2024 03:08 AM - Lan Anh Le

- Status changed from Open to In Progress

#4 - 12/20/2024 10:43 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#5 - 12/20/2024 11:04 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#6 - 12/23/2024 01:45 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#7 - 12/23/2024 02:39 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
